@font-face {
 font-family: "Montserrat";
 font-style: normal;
 font-weight: 300;
 font-display: swap;
 src: url("../fonts/montserrat/montserrat-300.ttf") format("truetype");
}

@font-face {
 font-family: "Montserrat";
 font-style: normal;
 font-weight: 400;
 font-display: swap;
 src: url("../fonts/montserrat/montserrat-400.ttf") format("truetype");
}

@font-face {
 font-family: "Montserrat";
 font-style: normal;
 font-weight: 700;
 font-display: swap;
 src: url("../fonts/montserrat/montserrat-700.ttf") format("truetype");
}
